<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>appstore.access_city_servers.text</key>
	<string>Acesso aos servidores da cidade</string>
	<key>appstore.alert_ok.button</key>
	<string>OK</string>
	<key>appstore.alert_unknown_error.text</key>
	<string>Erro desconhecido</string>
	<key>appstore.cancellations.description</key>
	<string>Os cancelamentos devem ser efetuados pelo menos 24 horas antes da data de renovação seguinte; o período atual não pode ser reembolsado.</string>
	<key>appstore.cancellations.header</key>
	<string>Cancelamentos</string>
	<key>appstore.connect_from_all.text</key>
	<string>Ligue-se em todos os seus dispositivos</string>
	<key>appstore.continue.text</key>
	<string>Continuar</string>
	<key>appstore.could_not_verify_receipt.error</key>
	<string>Não foi possível verificar o recibo.</string>
	<key>appstore.device_not_ready.error</key>
	<string>Este dispositivo não está preparado para fazer compras.</string>
	<key>appstore.month.interval</key>
	<string>mês</string>
	<key>appstore.month.label</key>
	<string>mês</string>
	<key>appstore.month.period</key>
	<string>mensal</string>
	<key>appstore.next.button</key>
	<string>Seguinte</string>
	<key>appstore.no_longer_secure.text</key>
	<string>A sua ligação já não está protegida.
Atualize agora para voltar a ativar o TunnelBear</string>
	<key>appstore.no_previous_purchase.error</key>
	<string>Não foram encontradas compras anteriores.</string>
	<key>appstore.no_subscription_purchased.error</key>
	<string>Nunca foi comprada uma subscrição.</string>
	<key>appstore.no_valid_products.error</key>
	<string>Não foram encontrados produtos válidos.</string>
	<key>appstore.out_of_data.text</key>
	<string>Já não tem dados!</string>
	<key>appstore.payment_cancelled.error</key>
	<string>O pagamento foi cancelado.</string>
	<key>appstore.premium_features.text</key>
	<string>O TunnelBear tem agora acesso a dados de VPN ilimitados e outras funcionalidades premium!</string>
	<key>appstore.privacy_policy.text</key>
	<string>Política de privacidade</string>
	<key>appstore.receipt_verification_failed.error</key>
	<string>Não conseguimos verificar seu recibo de compra.</string>
	<key>appstore.restore.button</key>
	<string>Restaurar compras</string>
	<key>appstore.secure_browsing.text</key>
	<string>Navegação segura ilimitada</string>
	<key>appstore.subs_autorenew.description</key>
	<string>A sua subscrição é renovada automaticamente. Pode desativar a renovação automática ao cancelar a subscrição.</string>
	<key>appstore.subs_autorenew.header</key>
	<string>Subscrição e renovação automática</string>
	<key>appstore.subs_charged.description %@ %@ %@</key>
	<string>A sua subscrição %1$@ será cobrada na conta associada ao seu ID Apple por %2$@/%3$@</string>
	<key>appstore.subscription_details.header</key>
	<string>Detalhes da subscrição</string>
	<key>appstore.terms_of_service.button</key>
	<string>Termos de serviço</string>
	<key>appstore.thanks_monthly.text</key>
	<string>Agradecemos por aderir à subscrição mensal!</string>
	<key>appstore.thanks_yearly.text</key>
	<string>Agradecemos por aderir à subscrição anual!</string>
	<key>appstore.unable_to_fetch.error</key>
	<string>Não é possível obter os produtos disponíveis neste momento.</string>
	<key>appstore.unlimited.text</key>
	<string>Obtenha segurança e tranquilidade constantes com uma subscrição ilimitada do TunnelBear.</string>
	<key>appstore.upgrade.text</key>
	<string>Atualizar o seu TunnelBear</string>
	<key>appstore.year.interval</key>
	<string>ano</string>
	<key>appstore.year.label</key>
	<string>ano</string>
	<key>appstore.year.period</key>
	<string>anual</string>
</dict>
</plist>
